Subject: [rtcweb] FW: New Version Notification for draft-holmberg-mmusic-mux-exlusive-00.txt

From: Christer Holmberg <[email-masked]>
Date: Thu, 5 Nov 2015 05:58:58 +0000

Hi,

I've submitted a draft to MMUSIC which defines how the SDP rtcp-mux and rtcp attributes can be used to indicate exclusive support of RTP/RTCP mux (i.e. when the endpoint does not support non-mux). It is based on the suggestion I posted a few days ago.

If we move forward with this draft, I guess we would reference it at least in JSEP, and very likely also in BUNDLE.

Regards,

Christer

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 05 November 2015 07:56
To: Christer Holmberg <[email-masked]>
Subject: New Version Notification for draft-holmberg-mmusic-mux-exlusive-00.txt

A new version of I-D, draft-holmberg-mmusic-mux-exlusive-00.txt
has been successfully submitted by Christer Holmberg and posted to the IETF repository.

Name:		draft-holmberg-mmusic-mux-exlusive
Revision:	00
Title:		Indicating Exclusive Support of RTP/RTCP Multiplexing using SDP
Document date:	2015-11-04
Group:		Individual Submission
Pages:		5
URL:            https://www.ietf.org/internet-drafts/draft-holmberg-mmusic-mux-exlusive-00.txt
Status:         https://datatracker.ietf.org/doc/draft-holmberg-mmusic-mux-exlusive/
Htmlized:       https://tools.ietf.org/html/draft-holmberg-mmusic-mux-exlusive-00

Abstract:
   This document defines how an endpoint can indicate exclusive support
   of RTP/RTCP multiplexing using the Session Description Protocol
   (SDP).

   The document updates RFC 5761, by defining how the SDP 'rtcp'
   attribute is used, together with the SDP 'rtcp-mux' attribute, to
   indicate exclusive support of RTP/RTCP multiplexing.

   Editor's note: 'exclusive' is probably not the best terminology, so
   feel free to suggest something more appropriate.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat